WordPress.org

Support

Support » Plugins and Hacks » FD Feedburner Plugin » [Plugin: FD Feedburner Plugin] Just asks "Are you sure you want to do this?"

[Plugin: FD Feedburner Plugin] Just asks "Are you sure you want to do this?"

  • Fresh install, no other plugins.

    “Are you sure you want to do this? < / body >” (the body tag isn’t written on the page, I’m just showing that in the source code, that’s the VERY last thing on the page)

    It has done this for months on all of my sites. I luckily had it already configured and didn’t need to change it. But now that I’m launching a new blog, this error prevents me from using it.

  • The topic ‘[Plugin: FD Feedburner Plugin] Just asks "Are you sure you want to do this?"’ is closed to new replies.
Skip to toolbar